Subject: MMF scams don't work....

From: "Chad P. Pierce" <[email-masked]>
Date: Mon, 09 Dec 1996 19:40:07 -0800

I posted a MMF letter recently and I can tell you that the mail started
to roll in. Not from the post office but from other online users.  It
did take long to realize that people don't appreciate chain letters and
I receive email everyday from pissed off people. So I want to apologize
to the internet community for posting a letter before I investigated the
reprocutions.
Thanks
C. Pierce